.m-footer{
    padding: 20px 0;
    width: 100%;
    background: #fafafa;
    text-align: center;
    margin-top: 36px;
}

.m-footer .u-contact{
    color: #000014;
}
.m-footer .u-copyright{
    margin-top: 8px;
    color: #ababab;
    font-size: 12px;
}

.m-footer .ui-remark{
    display:block;
    margin-top:8px;
    color:#ababab;
    font-size:12px;
}

@media screen and (max-device-width: 768px) {
   .m-footer .u-copyright{
        font-size: 10px;
    }
    .m-footer .ui-remark{
        font-size: 10px;
    }
}
